﻿@using WebApplication_StudentManagement_PrizeTest.Models;
@model IEnumerable<Student_Course_Info_ViewModel>
@{
    ViewBag.Title = "Student Course Information";
}

    <h4>Student Course Information</h4>
    <hr />
    <table class="table table-bordered" cellpadding="0" cellspacing="0" id="Student_Course_InfoGrid">
        <tr>
            <th>First Name</th>
            <th>Surname</th>
            <th>Course Name</th>
            <th>Start Date</th>
            <th>End Date</th>
        </tr>
        @foreach (Student_Course_Info_ViewModel course in Model)
        {
            <tr>
                <td>@course.Student.FirstName</td>
                <td>@course.Student.Surname</td>
                <td>@course.Course.CourseName</td>
                <td>@string.Format("{0:dd-MMM-yyyy}", course.Course.StartDate)</td>
                <td>@string.Format("{0:dd-MMM-yyyy}", course.Course.EndDate)</td>
            </tr>
        }
    </table>

   